Bug 53393 - Install fails when loading
Install fails when loading
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-07 16:29 EDT by Jeff Jones
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-07 16:49:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Jones 2001-09-07 16:29:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory: '/mnt/source/RedHat/RPMS/sh-
utils-2.0-11.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/sh-utils-2.0-11.i386.rpm
total: 0
self: <todo.ToDo instance at 827c7b0>
h: <header object at 888d280>
amount: 0
intf: <text.InstallProgressWindow instance at 8e2e558>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install in "text" mode from CD
2. select workstation
3. remove gnome from list (as well as everything else)
	

Actual Results:  described above

Expected Results:  duh...  I had hoped to be able to install RedHat Linux -
 haven't seen it yet....

Additional info:
Comment 1 Matt Wilson 2001-09-07 16:49:38 EDT
Where did you get your CDs from?  If downloaded, did you verify the md5sum
before burning it?
Comment 2 Brent Fox 2001-09-17 11:07:19 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.